# frozen_string_literal: true

class TableInviteMailer < ApplicationMailer
  helper(:mailer)

  def invite_user
    @table_invite = params[:table_invite]

    mail(to: @table_invite.email, subject: "[Tabletop Companion] Invite to join a table")
  end

  def invite_new_user
    @table_invite = params[:table_invite]

    mail(to: @table_invite.email, subject: "[Tabletop Companion] You’ve been invited to a game!")
  end
end
